Dave
1
5
0
Dave, Mr Arima will call you whenever he can pencil you in.

----------------------------------------------------------------------------------

Lola
1
3
1
When will you be available for Mr. Arima? He will want to meet you, Lola.

----------------------------------------------------------------------------------

Arup
3
1
0
Sorry, Arup, Mr Arima just got a huge project, he will be very busy, I'm sorry.

----------------------------------------------------------------------------------

Chuck
2
2
1
When will you be available for Mr. Arima? He will want to meet you, Chuck.